body { color: #777777; font-size: 15px; }

a { color: #bf2d3a; text-decoration: none; }
a:focus,
a:hover { color: #e21f2f; }

.margin-bottom-40 { margin-bottom: 40px; }

.widget-title { text-transform: uppercase; }
.call-to-action__text .widget-title { margin-bottom: 10px; }
.call-to-action__button img { max-height: 140px; }

.homepage-hero-module { margin-bottom: 16px; }
.poster { opacity: 0.8; }
.jumbotron-content__title h1,
.jumbotron-content__description p { text-shadow: 2px 0px 8px rgba(40, 40, 40, 1); }
.jumbotron-content .fa { color: #fff; font-size: 72px; opacity: 0.7; }
.jumbotron-content .fa:hover { opacity: 1; }
.homepage-hero-module .jumbotron-content__description p { font-size: 24px; }

.footer-bottom__left { line-height: 60px; height: 60px; font-size: .85em; }
.certificates li { list-style: none; float: left; padding: 0 0 0 1rem; }
.certificates li img { height: 60px; }

.btn-primary {
  color: #fff;
  background-color: #bf2d3a;
  border-color: #bf2d3a;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  color: #fff;
  background-color: #e21f2f;
  border-color: #bf2d3a;
}
.btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled.active, .btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary.active { background-color: #ecacb2; border-color: #ecacb2; }

.screen-reader-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/*------------------------------------*\
	03. Tags
\*------------------------------------*/
@media (min-width: 1200px) { body.boxed .jumbotron-content__title h1 { font-size: 72px; } }

/*------------------------------------*\
	05. Components
\*------------------------------------*/

form #website{ display:none; }

/* 05.01. Top Bar */
.top { color: #777777; }
@media all and (max-width: 992px) {
  .top__tagline { display: none; }
}

.top-notice {
  background-color: #2980b9;
  color: white;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0.2px;
}
@media all and (max-width: 992px) {
  .top-notice { display: none; }
}
.top-notice__tagline {
  line-height: 48px;
  text-align: center;
}
.top-notice-link, .top-notice-link:hover, .top-notice-link:focus, .top-notice-link:active {
  color: white;
}

/* 05.02. Header */
.header .icon-box__title { color: #777777; }
@media (min-width: 992px) { .header__container { background-color: #bf2d3a; } }
@media (min-width: 480px) { .header__logo img { width: 170px; } }

/* 05.09. Top Navigation */
.top-navigation > li > a { display: inline-block; padding: 4px; }
.top-navigation .languages { padding: 0 10px; }
.top-navigation > li > a#aog-desk-link { color: #fff; padding: 7.5px 10px; background-color: #777; display: block; }
.top-navigation > li > a#aog-desk-link:hover { background-color: #aaa; }
.top-navigation > li > a#rti-link { color: #fff; padding: 7.5px 10px; background-color: #bf2d3a; display: block; }
.top-navigation > li > a#rti-link:hover { background-color: #e21f2f; }
@media (min-width: 992px) { .top-navigation > li > a#aog-desk-link { padding: 7.5px 13px; } }
@media (min-width: 992px) { .top-navigation > li > a#rti-link { padding: 7.5px 13px; } }

/* 05.10. Main Navigation */
@media (min-width: 992px) { .main-navigation > .current-menu-item > a::after { background-color: #e21f2f; } }

/* Custom Sidebar Menu */
.sidebar.widget_nav_menu ul > li > a { color: #777777; }
.sidebar.widget_nav_menu ul > li.current-menu-item a { background-color: #e21f2f; }
.sidebar.widget_nav_menu ul > li > a { font-size: 14px; font-weight: 400; padding: 16px 20px; }

/* 05.11. Jumbotron */
.jumbotron-content__title h1 { font-size: 72px; margin-top: 0; margin-bottom: 15px; }
@media (min-width: 992px) { .jumbotron-content__title h1 { font-size: 60px; } }
@media (min-width: 1200px) { .jumbotron-content__title h1 { font-size: 72px; } }

/* 05.06. Footer */
.footer-bottom { background-color: #fff; color: #777777; }

/* Call to Action */
.call-to-action__text { text-align: left; }

/* Logo Panel (Normal TextWidget) */
.logo-panel img:hover { border-bottom: 2px solid #bf2d3a; }
